TOP>サポート>お知らせ>Apache Log4j脆弱性に関する影響 (QlikView)

Apache Log4j脆弱性に関する影響 (QlikView)

Apache Log4j脆弱性に関するQlikViewへの影響についてまとめたページです。

対象製品

QlikView

対象バージョン

すべてのバージョン

製品利用上の影響、考慮点

製品への影響はありません。

サポート保守料金への影響有無

なし

メーカーからの案内内容(リンク等)

https://community.qlik.com/t5/Support-Updates-Blog/Vulnerability-Testing-Apache-Log4j-reference-CVE-2021-44228-also/ba-p/1869368

影響ある場合の対応策

補足事項



Amsc

※AWSCはアシストサポートセンターの、ご契約ユーザ様専用サイトです。
※AWSCをご利用いただくためには、AID(AWSCへログインするためのログインID)が必要です。
 詳しくは「AWSCの利用方法 」にてご確認ください。

ページの先頭へ戻る